Source: python-protobix
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-configobj,
               python3-simplejson,
               python3-pytest
Standards-Version: 4.7.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/jbfavre/python-protobix
Vcs-Git: https://salsa.debian.org/python-team/packages/python-protobix.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-protobix

Package: python3-protobix
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Implementation of Zabbix Sender protocol (Python 3)
 This module implements Zabbix Sender Protocol.
 It allows one to build list of items and send items and send them as trapper.
 It currently supports items as well as Low Level Discovery.
 .
 This is the Python 3 version of the package.
